.team-box {
    box-shadow: 1em 1em 2em rgba(0,0,0,0.25);
    background: #3A3A3A;
    height: 100%;
    color: #f2f2f2;
    position: relative;
}
.team-member-image {
    width: 100%;
    overflow: hidden;
    height: 380px;
}
.team-member-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top center;
    transition: transform .5s ease 0s;
}
.team-box:hover .team-member-image img {
    transform: scale(1.075, 1.075);
}
.team-member-detail {
    padding: 25px;
}
.team-member-name {
    font-size: 22px;
    line-height: 1.4;
}
.member-designation {
    font-size: 14px;
    font-style: italic;
}
.team-list {
    padding-top: 15px;
    padding-bottom: 15px;
}
a.team-link{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
    z-index: 9;
}
.team-page-details {
    margin-bottom: 30px;
}
.team-member-image.default-thumbnail {
    text-align: center;
    background: #000;
}
.team-member-image.default-thumbnail img.default-team-image {
    object-fit: contain;
    object-position: center;
    width: 200px;
    margin: auto;
}


/* PPC LANDING PAGE */
.site_name{
    font-size: 30px;
    line-height: 36px;
    font-weight: 700;
    font-family: 'Cormorant Garamond';
    color:#fff;
    text-decoration: underline;
}
.landing_header .main-logo{
    width:250px;
}
.landing_header .header-phn-wrap>a {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    font-family: 'Fira Sans';
}
.landing_header .phone_number{
    font-size: 25px;
    line-height: 30px;
    font-weight: 600;
}
.landing_header .social_share ul li a,
.landing_footer .social_share ul li a{
    background-color: transparent;
}

/* START LANDING FOOTER */
.logo_wrap{
    border-bottom: 1px solid #fff;
    margin-bottom: 25px;
}
.landing_footer .main-footer {
    padding-top: 40px;
}
.landing_footer.footer-bg{
    padding-bottom: 20px;
}
.landing_footer .footer-logo img{
    width: 250px;
    margin: 0 auto;
    display: block;
}
.footer_heading{
    font-size: 25px;
    line-height: 34px;
    font-weight: 700;
    font-family: 'Cormorant Garamond';
    margin-bottom: 15px;
}
.landing_footer .phone_number{
    font-size: 18px;
    line-height: 34px;
    font-weight: 400;
}
.landing_footer .nap-wrapper{
    width: 100%;
}

.landing_footer .nap-postal-address-wrap .nap-wrapper:nth-child(2), 
.landing_footer .nap-postal-address-wrap .nap-wrapper:nth-child(3){
    display: none;
}
.landing_footer .social_share ul{
    justify-content: start;
}
.landing_copyright{
    background-color: #3A3A3A;
    padding: 10px;
}
/* .street_wrap{
    background-image: url(../img/svgs/marker.svg);
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: center left;
    padding: 0;
    padding-left: 25px;
    margin-top: 0;
    display: block;
} */


/* START LANDING */
.landing_page .btn{
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    letter-spacing: 0;
}
.landing_page h2{
    font-size: 40px;
    line-height: 48px;
    font-weight: 700;
    font-family: 'Cormorant Garamond';
    color:#00121F;
}
.landing_page p{
    color: #3A3A3A;
}
.landing_page .bg-white{
    background-color: #fff !important;
}
.page-template-ppc-landing-page .banner_none{
    padding: 0 !important;
    background-color: transparent;
}
.landing_page .home-banner-wrap .heading{
    font-size: 48px;
    font-weight: 700;
    line-height: 58px;
    width: 70%;
}
.landing_page .home-banner-wrap{
    padding-bottom: 30px;
}
.landing_page div.wpcf7 .wpcf7-form .form-control{
    height: 50px !important;
}
.landing_page .contact-form-wrap{
    background: #3A3A3A;
    padding-top: 30px;
}
.landing_page .contact-form-wrap div.wpcf7 .wpcf7-form .form-control{
    background: none;
    border: 1px solid #D3D3D3;
    color: #d3d3d3;
}
.landing_page .contact-form-wrap .sub-btn{
    color: #00D2EF;
    text-transform: capitalize;
    width: 100%;
}
.landing_page .contact-form-wrap .sub-btn:hover{
    color: #fff;
}
.landing_page div.wpcf7 .wpcf7-form .form-control::placeholder {
    color: #D3D3D3 !important;
}
.pain_section{
    background-image: url(../img/pain_bg.webp);
    background-size: cover;
    background-position: center top;
}
.medical_box .title{
    font-size: 35px;
    line-height: 50px;
    font-weight: 500;
    text-align: center;
    margin: 30px 0px;
    display: flex;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
}
.medical_box:hover{
    box-shadow: 0em 0em 2em rgb(156 156 156 / 19%);
    background-color: #fff;
}
.group_worker{
    background-image: url(../img/group_work-bg.webp);
    background-size: cover;
    background-position: center top;
}
.group_worker .bg-white{
    padding: 40px;
    margin-left: -3rem;
    box-shadow: 0em 0em 2em rgb(156 156 156 / 19%);
}
.landing_testimonial .slick-list{
    padding-right: 25%;
}
.landing_testimonial .leftpd{
    padding-left: 7%;
}
.landing_testimonial .quote{
    position: absolute;
    left: 17px;
    width: 90px;
    height: 90px;
    top: 26px;
}

.landing_testimonial .review_box{
    background: #fff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin: 0px 20px;
    position: relative;
    min-height: 343px;
}
.landing_testimonial .title{
    font-size: 30px;
    line-height: 36px;
    font-weight: 700;
    font-family: 'Cormorant Garamond';
    color:#00D2EF;
    margin-bottom: 10px;
}
.landing_testimonial .author-name{
    color:#3A3A3A;
    font-size:25px;
    line-height:30px;
    font-weight:700;
    font-family: 'Cormorant Garamond';
}
.quote_icon{
    width: 92px;
    height: 81px;
    background: url(../img/quote-icon.svg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
    position: absolute;
    right: 0;
    bottom: 0;
}
.landing_testimonial .slick-slider{
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
}
.landing_testimonial .slick-slider::after{
    position: absolute;
    content: '';
    background: #00d2ef;
    width: 79%;
    height: 100%;
    top: 0;
    left: 20%;
    z-index: -9;
}
.landing_testimonial .slick-arrow{
    border: 0;
    background: 0;
    width: 45px;
    height: 45px;
    padding: 0;
    bottom: 0;
    position: absolute;
    z-index: 9;
}
.landing_testimonial .slick-arrow svg{
    width: 32px;
    height: 35px;
}
.landing_testimonial .slick-prev{
    left: 45px;
}
.landing_testimonial .slick-next{
    left: 135px;
}



.group_attorney .bg-white{
    padding: 40px;
    margin-left: 3rem;
    box-shadow: 0em 0em 2em rgb(156 156 156 / 19%);
}
.group_attorney .img-block{
    z-index: -9;
    position: relative;
}
.scan_section{
    background: #3A3A3A;
    padding: 40px 0px;
}
.scan_section .title{
    font-size: 25px;
    line-height: 34px;
    font-weight: 700;
    font-family: 'Cormorant Garamond';
    color: #fff;
}
.scan_section p{
    color: #fff;
}

body, html{
    height: 100%;
    min-width: 100%;
}
body{
    overflow-x: hidden;
}
.page-template-templatesreferrals-php .contact-form-wrap .h3{
    margin: 0  !important;
    margin-bottom: 30px  !important;
}